/** Shopify CDN: Minification failed

Line 600:0 Unexpected "}"

**/
new-quiz-laststep-copy{
  width: 100%;
}

.product-form__error-message-wrapper {
  display: flex;
  align-items: center;
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.2;
}
.product-form__error-message-wrapper svg{
  width: 18px;
  margin-right: 5px;
}

/**upsell product**/
.last-step-container .upsell_prod_box{
  padding-left: 0px;
  margin-top: 0px;
  display: none;
}
.last-step-container .upsell_main_heading{
  margin-top: 22px;
  display: none;
}
.last-step-container .upsell_prod_box .price-container{
  font-weight: 500;
  margin: 7px 0px;
}
.bm-last-step .product-form__buttons .button--secondary{
  max-width: 100%;
  padding: 10px 7px;
}
.last-step-container variant-selects .product-form__input:not([data-type*="elivery"]),
.last-step-container .recharge-subscription-widget,
.last-step-container .last-step-details.quiz-step-hide {
  display: none;
}
.last-step-container .last-step-container-inner .quiz_headerSection{
   width: 100%;
}
.last-step-container .last-step-container-inner{
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 ;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.last-step-container .last-step-container-inner.custom-top-section{
  padding-top: 30px;
}
.last-step-container  .last-step-container-inner .quiz_prevStepButton{
  margin-bottom: 30px;
  display: inline-block;
  cursor: pointer;
}
.last-step-container  .last-step-container-inner .quiz_prevStepButton img{
  padding-bottom: 5px;
  margin-right: 5px;
}
.last-step-container  .last-step-container-inner .quiz_prevStepButton span{
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2;
  color: #191919;
  cursor: pointer;
}

.last-step-container .last-step-container-inner .custom-selected-diet,
.last-step-container .last-step-container-inner .other-custom-diets{
  display: flex;
  flex-wrap: wrap;
}
.last-step-container .last-step-container-inner .other-custom-diets{
  width: 100%;
}

/**--- top section ---**/
.last-step-container .last-step-details:first-child{
  padding: 50px 0;
    background-image: url(/cdn/shop/files/last-step.png?v=1775466510);
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

body .last-step-container .last-step-container-inner .quiz_prevStepButton img {
    filter: brightness(0) invert(1);
}

.last-step-container .last-step-container-inner .quiz_prevStepButton span {
    color: #fff;
}
.last-step-container-inner.custom-top-section .col-right-section{
  width: 66%;
  padding-left: 32px;
}
/* .last-step-container-inner.custom-top-section .col-left-section{
  width: 34%;
} */
.last-step-container .custom-top-section h1{
 font-family: Tanker;
    font-style: normal;
    font-weight: 400;
    font-size: 42px;
    line-height: 1.2;
    color: #1C314E;
    padding-bottom: 32px;
    text-align: center;
    margin: 40px 0 16px;
}

.last-step-container  .diet-header{
  font-family: "Tanker";
  font-style: normal;
  font-weight: 400;
  font-size: 42px;
  line-height: 1.2;
  color: #1c314e;
  padding-bottom: 32px;
}
.last-step-container .custom-top-section .Custom-text {
 font-family: Satoshi;
    font-style: normal;
    font-weight: 400;
    font-size: 24px !important;
    line-height: 26px;
    color: #364153;
    margin-bottom: 46px;
}
.last-step-container .custom-top-section .custom-diet-options{
  padding: 0px;
}
.last-step-container .custom-top-section .chidog-dite-img .diet-nav-box span {
  font-family: "Satoshi";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  color: #fff;
}
.last-step-container .custom-top-section .chidog-dite-img{
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.last-step-container .custom-top-section .chidog-dite-img .diet-nav-box{
  opacity: 0.4;
}
.last-step-container .custom-top-section .chidog-dite-img.active-diet-opt .diet-nav-box{
  opacity: 1;
}
.last-step-container .custom-top-section .chidog-dite-img .diet-nav-box span {
  display: block;
  text-align: center;
  text-transform: capitalize;
    margin-top: 2px;
}
.last-step-container .custom-top-section .chidog-dite-img .diet-opt-selectIcon img{
  width: 100%;
}
.last-step-container .custom-top-section .chidog-dite-img .diet-add-icon,
.last-step-container .custom-top-section .chidog-dite-img .diet-remove-icon,
.last-step-container .custom-top-section .chidog-dite-img .diet-opt-selectIcon{
   display: none;
}
.last-step-container .custom-top-section .chidog-dite-img:hover .diet-opt-selectIcon,
.last-step-container .custom-top-section .chidog-dite-img.active-diet-opt .diet-remove-icon,
.last-step-container .custom-top-section .chidog-dite-img:not(.active-diet-opt) .diet-add-icon{
  display: inline-block;
}
.last-step-container .custom-top-section .chidog-dite-img .diet-opt-selectIcon{
  position: absolute;
  top: calc(50% - 10px);
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 30px;
}
.last-step-container .custom-top-section  .bg-reeting {
  padding: 5px 10px;
  text-align: center;
  background: #ffe17e;
  border-radius: 100px;
  max-width: 200px;
  width: 100%;
  margin: 25px 0px 10px;
}
.last-step-container .custom-top-section .bg-reeting > h3 {
  font-family: Tanker;
  font-size: 16px;
  line-height: 1.3;
  color: #1c314e;
  margin: 0px;
}
.last-step-container .custom-top-section .Meals-text {
  font-family: "Satoshi";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.6;
  color: #fff;
  max-width: 416px;
  width: 100%;
  padding-top: 24px;
}



/**bottom section**/
.last-step-container .last-step-details:last-child{
  padding: 0px 0px;
}


/**diet box**/
.last-step-details .variety-box{
  padding: 8px;
  max-width: 421px;
  width: 50%;
} 
.last-step-details .variety-box .diet-info-box{
  border-radius: 10px;
  padding: 16px;
  border: 2px solid #1C314E;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: white;
}
.custom-selected-diet [diet-type="bag"] .diet-info-wrapper{
  display: flex;
  height: 100%;
  align-items: center;
}
.last-step-details .variety-box .diet-info-box .diet-info-row{
   display: flex;
   justify-content: space-between;
}
.last-step-details .variety-box .diet-info-box .diet-info-row.diet-info-row-bottom{
  padding-top: 16px;
  border-top: 1px solid #9CB8CD;
  margin-top: 16px;
}
.last-step-details .variety-box .diet-info-box .diet-info-col-right{
  margin-left: 10px;
}
.last-step-details .variety-box .diet-info-box .diet-name-log{
  display: flex;
  align-items: center;
}
.last-step-details .variety-box .diet-info-box .logo{
  width: 28px;
}
.last-step-details .variety-box .diet-info-box .logo img{
  width: 100%;
}
.last-step-details .variety-box[diet-type="bag"] .diet-img{
  max-width: 96px;
}
.last-step-details .variety-box[diet-type="bag"] .diet-img img{
  width: 100%;
}
.last-step-details .variety-box[diet-type="bag"]  .diet-info-box .diet-name-log{
  height: 100%;
}
.last-step-details .variety-box .diet-info-box .diet-name-log h2{
  font-family: "Tanker";
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
  color: #1c314e;
  margin: 0px;
  margin-left: 8px;
}
.last-step-details .variety-box .diet-info-box .diet {
  padding: 0px;
  list-style: none;
  margin-top: 8px;
  margin-bottom: 0px;
}
.last-step-details .variety-box .diet-info-box .diet > li {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.6;
  color: #1c314e;
}
.last-step-details .variety-box .diet-info-box .diet .diet_listMobile{
  padding: 0px 4px;
}

.last-step-details .variety-box .diet-info-box .diet-info-col .check-box{
  cursor: pointer;
}
body .last-step-details .variety-box .diet-info-box .diet-info-col .check-box span,
body .last-step-details .variety-box .diet-info-box  .diet-detail-button{
  font-family: Satoshi;
  font-size: 13px !important;
  font-weight: 500;
  line-height: 1.4;
  text-align: left;
  color: #1C314E;
}
.last-step-details .variety-box .diet-info-box  .diet-detail-button{
  color: #828282;
  cursor: pointer;
}
.last-step-details .variety-box .diet-info-box  .diet-detail-button img{
  width: 14px;
}
.last-step-details .variety-box .diet-info-box .diet-info-col input ~ .plan-added,
.last-step-details .variety-box .diet-info-box .diet-info-col input:checked ~ .plan-needtoAdd,
.last-step-details .variety-box .diet-info-box .diet-info-col .check-box input{
  display: none;
}
.last-step-details .variety-box .diet-info-box .diet-info-col input:checked ~ .plan-added,
.last-step-details .variety-box .diet-info-box .diet-info-col input:not(:checked) ~ .plan-needtoAdd{
  display: inline-flex;
  align-items: center;
}
.last-step-details .variety-box .diet-info-box .diet-info-col .check-box .plan-added::before,
.last-step-details .variety-box .diet-info-box .diet-info-col .check-box .plan-needtoAdd::before{
  content:"";
  display: inline-block;
  margin-right: 5px;
  width: 10px;
  height: 10px;
  background: url('/cdn/shop/files/add.svg?v=1775214540');
  background-size: cover;
}
.last-step-details .variety-box .diet-info-box .diet-info-col .check-box .plan-added::before{
  background: url('/cdn/shop/files/added.svg?v=1775214540');
  background-size: cover;
   width: 16px;
  height: 16px;
}

.diet-info-box .diet-content {
    font-family: 'Satoshi';
    font-weight: 500;
    font-size: 16px;
    line-height: 1.3;
    color: #1C314E;
    width: 100%;
    margin-top: 14px;
    margin-bottom: 0px;
}
.product-meal-plan-right .form__label, .toggle-container-half-order h3 {
    font-family: 'Satoshi';
    font-weight: 700;
    font-size: 16px;
    line-height: 160%;
    color: #364153;
    text-transform: uppercase;
}
.price__regular {
    font-family: 'Satoshi';
    color: #fff;
}
.last-step-details .product-form__input[data-type="[Delivery Time]"] select {

    border: 1px solid #828282;
    border-radius: 4px;
}
.last-step-details .product-form__input[data-type="[Delivery Time]"] .select:after {

    border: 1px solid #828282;
    border-radius: 4px;
}
.last-step-details .product-form__input[data-type="[Delivery Time]"] .select:before {
    border: 1px solid #828282;
    border-radius: 4px;
}
.aafco_certification {
    padding: 64px 15px;
}
.aafco_certification .content h3 {
    font-family: 'Satoshi';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    color: #1C314E;
      margin-bottom: 10px;
}
.aafco_certification .content ul li {
    font-family: 'Satoshi';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #1C314E;
    margin-bottom: 5px;
}
.aafco_certification div#content-wrapper {
    display: flex;
    justify-content: space-between;
    max-width: 650px;
    margin: auto;
}
.aafco_certification .section-logo {
    max-width: 130px;
}
.aafco_certification .section-logo >img {
    max-width: 100%;
}
.bm-rich-text-container {
    position: relative;
    width: 100%;
    height: fit-content;
    background-color: transparent;
}
img.bm-rich-text-img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.bm-rich-text-content {
    padding: 110px 20px;
}
p.text-blue {
    font-family: 'Tanker';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 120%;
    color: #1C314E;
    text-align: center;
}
.bm-linkbletext {
    text-align: center;
}
.bm-linkbletext a {
    font-family: 'Satoshi';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 160%;
    text-decoration-line: underline;
    color: #1C314E;
}
.bm-timetext {
    font-family: 'Tanker';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #1C314E;
    text-align: center;
    margin-top: 25px;
}
.bm-timetext span{
  display:block;
}
.product-price-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
}
variant-selects .product-line-price:first-child{
  display:none
}
.product-line-price p {
    font-family: Tanker;
    font-weight: 400;
    font-size: 28px;
    line-height: 33px;
    color: black;
    margin-bottom: 0;
}
.product-price-wrapper .discount-lable {
    font-family: "Satoshi";
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    text-align: left;
    color: #FFFFFF;
    margin: 0;
    background: #364153;
    padding: 22px 24px;
    border-radius: 10px;
    width: 100%;
}
.product-price-wrapper .variant-data {
    display: none;
}
.delivery-options .select, .delivery-time .select {
    display: none;
}
.delivery-button-option {
    grid-gap: 10px;
    display: flex;
    justify-content: space-between;
    margin-top: 8px;
}
.delivery-button {
    font-family: Satoshi;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    width: 50%;
    font-size: 16px;
    line-height: 20px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #efe9df;
    position: relative;
    border: 2px solid #efe9df;
}
.delivery-button.selected-option {
    border: 2px solid #cba010;
}
.delivery-button span {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 4px;
}
.off_text {
    font-family: Satoshi;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    background: #a6aee6;
    border-radius: 5px;
    padding: 2px 10px;
    color: #000;
    position: absolute;
    top: -16px;
    margin: 0;
}



@media screen and (min-width: 768px) and (max-width: 1200px) { 
  .last-step-container-inner.custom-top-section .col-left-section{
    width: 49%;
  }
  .last-step-container-inner.custom-top-section .col-right-section{
    width: 51%;
  }
  .last-step-details .custom-selected-diet .variety-box{
    max-width: 100%;
    width: 100%;
  }

}


  .aafco_certification div#content-wrapper{
    flex-wrap: wrap;
    gap: 20px;
  }
  .last-step-container  .last-step-container-inner{
    padding: 0 1.5rem;
  }
  .last-step-container .diet-header {
    font-size: 28px;
    line-height: 120%;
    color: #1C314E;
}
  .last-step-container .custom-top-section h1{
    padding-bottom: 24px;
  }
  .bm-last-step .product-form__buttons .button--secondary{
    max-width: 100%;
  }
  .bm-quiz-model .rd-menu-section{
    padding-top: 15px;
  }
  /* .last-step-container-inner.custom-top-section .col-left-section,
  .last-step-container-inner.custom-top-section .col-right-section,
  .last-step-details .variety-box{
    width: 100%;
    max-width: 100%;
    margin-top: 24px;
  } */
  .last-step-container-inner.custom-top-section .col-right-section{
    padding: 0px;
  }
  .last-step-details .variety-box{
    padding:  8px;
  }
  .last-step-details .variety-box .diet-info-box .diet-info-row:not(.diet-info-row-bottom){
    justify-content: flex-start;
  }
}

.last-step-details .variety-box .diet-info-box .diet li:last-of-type .diet_listMobile{
display:none;
}
.last-step-details .variety-box .diet-info-box .diet-detail-button img{
width: 10px;
}

/* body .last-step-details .variety-box .diet-info-box .diet-info-col .check-box span, 
body .last-step-details .variety-box .diet-info-box .diet-detail-button{
  font-size: 14px !important;
} */

.product-form__input.product-form__input--dropdown.drop-down-select-0.dogs-weight {
  /* display: block; */
}




.col-left-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.product-meal-plan-right.bm-inputs005.active-meal_form {
    border-radius: 12px;
    padding: 16px;
    margin: 8px 0 0 8px;
    border-top: 1px solid #C2C2C2;
    background: #FFFFFF;
}

/* .consultation-options-box{
   width: 49%;
} */

body .consultation-options-main {
    border-radius: 12px;
    padding: 16px;
    margin: 20px 0px;
    border: 1px solid #C2C2C2;
    background: #FFFFFF;
}

body .col-left-section .toggle-container-half-order .toggle-inputs{
  margin: 6px 0 0;
}

body .product-line-price {
    background: #364153;
    box-shadow: 0px 4px 6px -4px #0000001A;
    padding: 25px;
    border-radius: 16px;
    position: relative;
}

body .priceSummery span:nth-child(1){
font-family: Source Serif 4  !important;
font-weight: 600;
font-size: 24px;
line-height: 100%;
letter-spacing: 0.6px;
text-align: center;
vertical-align: middle;
text-transform: capitalize;
text-decoration: line-through;
color: #C2C2C2;
}

body .priceSummery span:nth-child(2){
  font-family: "Source Serif 4",serif !important;
  font-weight: 600 !important;
  font-size: 36px !important;
  line-height: 100%;
  letter-spacing: 0.6px;
  text-align: center;
  vertical-align: middle;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0 0 0 16px;
}

body .priceSummery span:nth-child(2) span{
  font-family: "Satoshi";
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0px;
      color: #c2c2c2;
    text-decoration: none;
}

body .priceSummery span:nth-child(3){
  background: #00C950;
color: #FFFFFF;
box-shadow: 0px 1px 2px -1px #0000001A;
padding: 6px 16px;
font-family: "Satoshi";
font-weight: 900;
font-size: 14px;
line-height: 100%;
letter-spacing: 0px;
border-radius: 40px;
    position: absolute;
    top: 8px;
    right: 20px;
}

p.shippedWeeksCount {
    color: #C2C2C2;
}

.quiz_headerSection_right {
    margin: 0 auto;
    margin-top: 40px;
}

/* body .consultation-options-box-mobile{
  display: none;
} */

.cancle-div {
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #C2C2C2;
    text-align: center;
}

.cancle-div p {
    font-family: "Satoshi";
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #646464;
    margin: 0 0 16px;
}

.cancle-div ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.cancle-div ul li {
    font-family: "Satoshi";
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #646464;
}

.cancle-div ul li img {
    width: 20px;
    height: 20px;
    margin-right: 2px;
}

@media screen and (max-width: 991px){
body .consultation-options-box-mobile{
  display: block;
}

body .consultation-options-box-desktop{
  display: none;
}

body .last-step-container .last-step-details:first-child {
    padding: 0;
}
}

@media screen and (max-width: 767px){
.last-step-container .custom-top-section h1 {
    font-size: 28px;
    line-height: 32px;
 }

     .last-step-container .custom-top-section .Custom-text,
     .last-step-container .custom-top-section .Custom-text span {
        line-height: 20px !important;
        font-size: 16px !important;
    }

    .product-meal-plan-right.bm-inputs005.active-meal_form {
    width: 100%;
    }

    .product-price-wrapper .discount-lable {
    font-size: 14px;
    line-height: 20px;
    padding: 14px 24px;
    }

    body     .product-meal-plan-right .form__label {
        margin-top: 0;
        margin-bottom: 0;
    }

    body .product-meal-plan-right.active-meal_form .delivery-button-option,
    body .toggle-container-half-order .toggle-inputs {
    flex-direction: column;
    }

    body .product-meal-plan-right.active-meal_form .delivery-button {
    width: 100%;
    }

    .consultation-options-box {
    width: 100%;
    }


}



body .diet-img.newHalfOrder {
    display: none;
}

body .last-step-details .variety-box .diet-info-box .diet-info-col-right {
    margin-left: 0;
}

body .last-step-details .variety-box .diet-info-box .diet-info-row {
    display: unset;
}

body .diet-info-box .diet-content {
    display: none;
}

body .last-step-details .variety-box .diet-info-box .logo {
    width: 64px;
    height: 64px;
}

body .last-step-details .variety-box .diet-info-box .diet-name-log h2 {
    color: #364153;
    font-family: "Satoshi";
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    text-transform: capitalize;
    margin-left: 12px;
}

body .last-step-details .variety-box .diet-info-box .diet-info-row.diet-info-row-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

body .last-step-details .variety-box .diet-info-box {
    border-radius: 14px;
    padding: 22px;
    border: 1px solid #C2C2C2;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #fff;
}

body .last-step-container-inner.custom-top-section .col-right-section {
    width: 50%;
    padding-right: 8px;
    padding-left: 0;
}

body .col-left-section {
    width: 50%;
}

.other-custom-diets-wrapper {
    padding: 16px 8px;
    background: #EAEEE7;
    border: 1px solid #C2C2C2;
    border-radius: 16px;
    margin-left: 8px;
    width: 100%;
}

.last-step-details.last-step-top-section {
    padding-bottom: 80px !important;
}

body .other-custom-diets-wrapper h3 {
    font-family: Satoshi Variable;
    font-weight: 700 !important;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #364153;
    margin-left: 8px;
}

body .custom-selected-diet.cus-selected-diet div#tab-fire-recommendation-quiz {
    background: #1A2744;
    border: 2px solid #D36548;
    box-shadow: 0px 1px 3px 0px #0000001A;
    color: #FFF;
    border-radius: 60px;
    margin-left: auto;
    margin-right: 20px;
}

body .last-step-details .variety-box .diet-info-box .diet {
    padding: 0;
    list-style: none;
    margin-top: 12px;
    margin-bottom: 16px;
}

body .last-step-details .variety-box .diet-info-box .diet>li {
    display: inline-block;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.6;
    color: #646464;
    font-family: "Satoshi";
}

body .last-step-details .col-right-section .variety-box .diet-info-box {
    border: 1px solid #D36548;
  }

  body .last-step-details .col-right-section .variety-box .diet-info-box .check-box span{
    border-top: 1px solid #79BB45;
  }

  body .last-step-details .variety-box {
    width: 50%;
}

body .last-step-container .diet-header {
    font-family: "Source Serif 4", serif !important;
    font-weight: 500;
    font-size: 56px;
    line-height: 60px;
    text-align: center;
    color: #1c314e;
    padding-bottom: 32px;
}

body .you-think-hd h2.diet-header {
  font-family: "Source Serif 4", serif !important;
  font-weight: 500;
  font-size: 36px;
  line-height: 37px;
  letter-spacing: 0.6px;
  vertical-align: middle;
  text-transform: capitalize;
  color: #FFFFFF;
  text-align: left;
  margin: 0 0 8px;
}

body .col-left-section .last-step-details.last-step-bottom-section .last-step-container-inner .you-think-hd .Custom-text{
    font-family: "Satoshi";
    font-weight: 500;
    font-size: 16px !important;
    line-height: 100%;
    letter-spacing: 0px;
    color: #C2C2C2;
    text-align: left;
    margin: 0;
}

.you-think-hd {
    padding: 20px 24px;
    border-radius: 16px;
    box-shadow: 0px 4px 6px -4px #0000001A;
    position: relative;
    background-color: #364153;
    border: 1px solid #C2C2C2;
    margin: 24px 0 24px 8px;
}

.other-custom-diets-wrapper .diet{
  display: none;
}

body .last-step-container .last-step-container-inner .custom-selected-diet{
  position: sticky ;
    top: 120px;
}

body .col-left-section .add-another-dog-btn{
  border-radius: 16px !important; 
  border: 2px solid #d36548 !important;
  letter-spacing: -0.1px;
  font-family: "Source Serif 4", serif !important;
  font-size: 18px;
  font-weight: 500;
  line-height: 14.4px;
  margin-top: 0;
}

body .col-left-section .product-form__buttons .button--secondary {
    background: #FFFFFF !important;
     border: 2px solid #79bb45 !important;
     border-radius: 16px !important; 
     margin-top: 0;
}

body .col-left-section .product-form__buttons .button--secondary span{
     color: #364153;
     letter-spacing: -0.1px;
     font-family: "Source Serif 4", serif !important;
     font-size: 18px;
  font-weight: 500;
  line-height: 14.4px;
}

.sample-cta-sec {
    padding: 90px 0;
    background-image: url(/cdn/shop/files/sample-cta-bg.png?v=1774691459);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0px;
}

.siteContainer {
    max-width: 1300px;
    margin: 0 auto;
}

.sample-cta-row {
    text-align: center;
}

.sample-cta-sec h2 {
    font-family: "Source Serif 4", serif !important;
    font-weight: 600;
    font-size: 56px;
    line-height: 70px;
    letter-spacing: 0.6px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    color: #1C314E;
    margin: 0 0 14px;
}

.sample-cta-sec a {
    background: #79BB45;
    padding: 16px 61px;
    border-radius: 10px;
    font-family: "Source Serif 4", serif !important;
    font-weight: 700;
    font-size: 18px;
    line-height: 14.4px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #F8F7F5;
    box-shadow: 0px 1.03px 7.2px 0px #0000003B;
    text-decoration: none;
    display: inline-block;
    width: fit-content;
    margin: 0 auto;
}

.aafco-sec {
    padding: 60px 0;
}

.aafco-row {
    width: 100%;
    max-width: 1041px;
    margin: 0 auto;
    text-align: center;
}

.aafco-row h2 {
    font-family: "Satoshi";
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: center;
    color: #364153;
    margin: 0 0 34px;
}

.aafco-row img.aafco-img {
    width: 100%;
    max-width: 453px;
}

.aafco-row p {
    font-family: "Satoshi";
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    margin: 34px 0 0;
    color: #646464;
}

 .faq-sec {
        padding: 60px 0px;
        background: #F7F7F7;
    }

    .faq-sec .sec-title {
        font-size: 56px;
        line-height: 71px;
        font-weight: 500;
        color: #1C314E;
        letter-spacing: 0.6px;
        margin: 0;
        text-align: center;
    }

    .sec-sub {
        font-size: 24px;
        font-weight: 700;
        color: #364153;
        line-height: 31px;
        max-width: 600px;
        margin: 4px auto 40px;
        text-align: center;
    }

    .faq-list {
        display: flex;
        flex-direction: column;
        gap: 14px;
        width: 100%;
        max-width: 832px;
        margin: 0 auto;
    }

    .faq-item {
        border-radius: 14px;
        overflow: hidden;
        border: 1px solid #E5E7EB;
        background: #FFF;
    }

    .faq-item:hover,
    .faq-item.active {
        border: 1px solid transparent;
        background: linear-gradient(#fff, #fff) padding-box,
            linear-gradient(90deg, #D36548, #E5E7EB) border-box;
        box-shadow: 0px 14px 24px 0px #00000012;
    }

    .faq-q {
        padding: 16px 20px;
        font-size: 14px;
        font-weight: 600;
        color: #1a2744;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
        transition: .18s;
    }

    .faq-q::after {
        content: '▾';
        font-size: 12px;
        color: #6b7d8f;
        transition: .2s;
        flex-shrink: 0;
        margin-left: 10px;
    }

    .faq-a {
        max-height: 0;
        overflow: hidden;
        transition: .3s ease;
        font-size: 13.5px;
        font-weight: 300;
        color: #6b7d8f;
        line-height: 1.75;
        background: #fff;
    }

    .faq-a-inner {
        padding: 0 20px 18px;
        font-weight: 400;
    }

    .see-more-btn {
        padding: 12px 18px;
        border: 2px solid #79BB45;
        box-shadow: 0px 4px 6px -4px #0000001A;
        box-shadow: 0px 10px 15px -3px #0000001A;
        font-family: "Source Serif 4", serif;
        font-weight: 500;
        font-size: 18px;
        line-height: 14.4px;
        letter-spacing: 0%;
        text-align: center;
        vertical-align: middle;
        color: #1A2744;
        display: block;
        margin: 40px auto 0;
        width: 100%;
        max-width: fit-content;
        border-radius: 12px;
        text-decoration: none;
    }

   body  .quiz_prevStepButton {
    padding: 12px 28px;
    border: 2px solid #6B7D8F;
    border-radius: 12px;
    background: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
        height: 51px;
        margin: 16px 0 0 0 !important;
}

body .last-step-container .last-step-container-inner .quiz_prevStepButton span{
  color: #1A2744;
  font-size: 16px !important;
    line-height: 1 !important;
 }

 body .product-meal-plan-right.active-meal_form .delivery-button.selected-option{
  border: 1.4px solid #D36548 !important;
  box-shadow: 0px 5px 6px 0px #0000002E;
 }

 body  .product-meal-plan-right.active-meal_form input[type="radio"]:checked+.toggle-label{
    border: 1.4px solid #D36548 !important;
  box-shadow: 0px 5px 6px 0px #0000002E;
 }

 body .product-meal-plan-right.active-meal_form .delivery-button,
 body .toggle-label{
    border: 1px solid #6B7D8F !important;
 }


body .last-step-container .last-step-container-inner .quiz_prevStepButton img {
    filter: unset !important;
}

    @media(max-width: 1299px) {

        .faq-sec {
            padding: 72px 0px;
        }

    }

    @media(max-width: 991px) {

        .faq-in {
            grid-template-columns: 1fr;
            gap: 50px;
        }

    }

    @media(max-width: 767px) {
        .faq-sec .sec-title {
            font-size: 36px;
            line-height: 40px;

        }

        .faq-sec {
            padding: 50px 0px;
        }

        .sec-sub {
            font-size: 18px;
            line-height: 20px;
        }
    }

    @media screen and (max-width: 1299px){
      .last-step-details .variety-box .diet-info-box .diet-info-col .check-box span, .last-step-details .variety-box .diet-info-box .diet-detail-button {
          font-size: 12px !important;
          font-weight: 500;
          letter-spacing: -.2px;
      }

      body .last-step-details .variety-box .diet-info-box {
          border-radius: 14px;
          padding: 16px;
      }
    }
    
@media screen and (max-width: 1460px){

  .last-step-details.last-step-top-section {
      padding-left: 20px !important;
      padding-right: 20px !important;
  }

}

@media screen and (max-width: 1200px){
  body .last-step-details .variety-box {
    width: 100% !important;
    max-width: 100%;
}
}

@media screen and (max-width: 991px){

  body .last-step-container .last-step-container-inner .custom-selected-diet {
    position: unset;
    justify-content: space-between;
  }

  body .last-step-container-inner.custom-top-section .col-right-section {
    width: 100%;
  }

  .last-step-details .custom-selected-diet .variety-box {
    max-width: 49%;
    margin: 0 0 25px;
        padding: 0;
  }

  .last-step-container .custom-top-section .Custom-text {
    margin-bottom: 25px;
  }

      body .last-step-details .variety-box {
        width: 50% !important;
        max-width: 100%;
        margin: 12px 0;
        padding: 0 8px;
    }

    .last-step-container .last-step-container-inner.custom-top-section{
      padding-left: 0;
      padding-right: 0;
    }

    .product-meal-plan-right.bm-inputs005.active-meal_form{
      margin: 0;
    }

    .last-step-container .last-step-container-inner {
    padding: 0;
    }

    .you-think-hd{
      margin-left: 0;
    }

    .other-custom-diets-wrapper {
        margin-left: 0;
    }

        .last-step-container-inner.custom-top-section .col-left-section {
        width: 100%;
        margin-top: 20px;
    }

}

@media screen and (max-width: 600px){

  .last-step-container .custom-top-section .Custom-text {
    margin-bottom: 10px;
  }

      body .last-step-details .variety-box {
        width: 100% !important;
        max-width: 100%;
      }

      body .last-step-details .variety-box .diet-info-box .logo {
    width: 44px;
    height: 44px;
}

body .last-step-details .variety-box .diet-info-box .diet-name-log h2 {
    font-size: 20px;
    line-height: 26px;
    margin-left: 8px;
}

.last-step-details .variety-box .diet-info-box .diet>li {
    font-size: 14px !important;
    font-weight: 500 !important;
}

body .last-step-details .variety-box .diet-info-box .diet {
    margin-bottom: 0;
}

    .last-step-details .custom-selected-diet .variety-box {
        max-width: 100%;

    }

body     .last-step-container .custom-top-section h1 {
        font-size: 36px;
        line-height: 40px;
    }

    .consultation-options label {
    font-size: 14px;
    line-height: 20px;
}

.consultation-checkbox {
    margin-bottom: 0px;
}

.consultation-options {
    padding: 15px;
}

.cancle-div p {
    font-size: 15px;
}

.cancle-div ul li {
    font-size: 14px;
}

body .ck_product_page_btns {
    flex-direction: column;
}

body .last-step-details .variety-box .diet-info-box .diet-info-col .check-box span, 
body .last-step-details .variety-box .diet-info-box .diet-detail-button {
    font-size: 13px !important;
}

.product-meal-plan-right .form__label, .toggle-container-half-order h3 {
    font-size: 14px;
    line-height: 20px;
}

.delivery-button span {
    font-size: 16px;
    display: contents;
}

.toggle-label {
    width: 100%;
}

body .priceSummery span:nth-child(3) {
    font-size: 12px !important;
}

body .priceSummery span:nth-child(2)
 {
    font-size: 29px !important;
 }

 body .priceSummery span:nth-child(1) {
    font-size: 18px !important;
 }

 body .priceSummery span:nth-child(1) {
    font-size: 14px !important;
 }

 .product-line-price p {
    font-size: 14px !important;
    line-height: 20px;
 }

     .last-step-container .diet-header {
        font-size: 19px !important;
        line-height: 24px !important;
    }

    body .col-left-section .last-step-details.last-step-bottom-section .last-step-container-inner .you-think-hd .Custom-text {
    font-size: 14px !important;
    }

    body .other-custom-diets-wrapper h3 {
    font-size: 14px;
    }

    .sample-cta-sec {
    padding: 50px 0;
    }

    .sample-cta-sec h2 {
    font-size: 32px;
    line-height: 36px;
    }

    .sample-cta-sec a {
    padding: 14px 61px;
    font-size: 15px;
    }

    .aafco-sec {
    padding: 50px 0;
    }

    .aafco-row h2 {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 25px;
    }

    .aafco-row img.aafco-img {
    width: 70%;
    max-width: 453px;
    }

    .aafco-row p {
    font-size: 15px;
    line-height: 20px;
    margin: 25px 0 0;
    }

    body     .last-step-container .diet-header {
        font-size: 19px !important;
        line-height: 24px; 
    }

    .last-step-details.last-step-top-section {
    padding-bottom: 50px !important;
}

body .quiz_prevStepButton {
    width: fit-content;

}

}